<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogToolWindowFactory StatisticsEventLogToolWindowFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsMultilineLogToggleAction StatisticsMultilineLogToggleAction(com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogConsole)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogMessageBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsLogFilterModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogConsole">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogToolWindow">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogFormatter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogConsole StatisticsEventLogConsole(com.intellij.openapi.project.Project, com.intellij.diagnostic.logging.LogFilterModel, java.lang.String, com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogFormatter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.ChangedStateEventsPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsGroupHyperlinkInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogToolWindowKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogConsole com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogFormatter getLogFormatter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.CreateNewSessionAction CreateNewSessionAction(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsLogGroupActionsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogToolWindowFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogConsole void updateLogPresentation(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.devkit.toolwindow.StatisticsEventLogMessageBuilder.Companion java.util.Set&lt;java.lang.String&gt; getFieldsToShorten$intellij_platform_statistics_devkit()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
